<div class="overlay-filter">

  <div class="filter-container">
    <div class="columns multiline is-mobile ma-t-half ma-lr-half">
      <div class="column is-3">
        <button class="has-text-left bu-no item-nav-hover exitFilterOverlay" data-translate="main_button_can">Cancelar</button>
      </div>
      <div class="column is-6">
        <h1 class="is-size-4 has-text-centered" data-translate="main_h1_fil">Filtros</h1>
      </div>
      <div class="column is-3">
        <button class="has-text-right bu-no item-nav-hover saveFilter" onclick=guarda_filtro_main() data-translate="main_button_gua">Guardar</button>
      </div>
    </div>
    <div class="column">
      <div class="column pa-no">
        <div class="columns is-multiline is-mobile pa-no ma-no">
          <div class="column is-6">
            <div class="control has-text-centered">
              <label class="radio has-background-warning ma-half pa-half bo-r-five">
                <input id="i-ren" type="radio" name="ren" value=1><span data-translate="products_input_ren">Renta</span>
                <span class="checkmark"></span>
              </label>
            </div>
          </div>
          <div class="column is-6">
            <div class="control has-text-centered">
              <label class="radio has-background-primary ma-half pa-half bo-r-five">
                <input id="i-ven" type="radio" name="ren" value=0 checked><span data-translate="products_input_ven">Venta</span>
                <span class="checkmark"></span>
              </label>
            </div>
          </div>
        </div>
      </div>
      <div class="column is-12 pa-one">
        <h1 class="is-size-4 fo-w-l has-text-grey-light pa-b-half" data-translate="search_h1_cat">Categorias</h1>
        <div class="select width-100">
          <select id="categorias-select" class="is-loading width-100">
          </select>
        </div>
      </div>
      <div class="columns pa-one">
        <h1 class="is-size-4 fo-w-l has-text-grey-light"><span data-translate="main_h1_dis">Distancia:</span>&nbsp;<b id="number1"></b></h1>
        <div class="column range-container">
          <input id="slider1" class="range-slider" type="range" min="1" max="100">
        </div>
      </div>
      <div class="columns pa-one">
        <h1 class="is-size-4 fo-w-l has-text-grey-light pa-b-half" data-translate="main_h1_opc">Opciones</h1>
        <div id="product-opc" class="columns has-text-centered">
        </div>
      </div>
      <div class="columns pa-one">
        <h1 class="is-size-4 fo-w-l has-text-grey-light"><span data-translate="main_h1_pre">Precio </span><span class="is-size-5" data-translate="main_span_des">desde: $0 hasta:&nbsp;$</span><b id="number2"></b></h1>
        <div class="column range-container">
          <input id="slider2" class="range-slider" type="range" min="1" max="20000000" value="10">
        </div>
      </div>
      <div class="columns is-mobile is-multiline pa-b-half">
        <div class="column is-4 has-text-centered">
          <i class="fas fa-eraser fa-2x has-text-link filter-erase"></i>
          <h6 class="is-size-7 has-text-centered fo-w-b" data-translate="main_h6_cle">Limpiar</h6>
        </div>
        <div class="column is-4 has-text-centered">
        </div>
        <div class="column is-4 has-text-centered">
          <i class="fas fa-bell fa-2x filter-star filter-save"></i>
          <h6 class="is-size-7 has-text-centered fo-w-b" data-translate="main_h6_fav">Crear Alerta</h6>
        </div>
      </div>
      <section></section>
    </div>
  </div>

</div>

<script type="text/javascript" src="scripts/main/main-filter.js"></script>
